Forums | Mahara Community

Support /
Mahara 23.04 compatibility with PostregSQL 13+


Jin Zhang's profile picture
Posts: 12

12 March 2024, 10:30

Can Mahara v23.04 work with PostregSQL 13 or 15?  The documentation says v23.04 has not been tested on PostgreSQL 13+, but our institution only has 13 and 15.

Kristina Hoeppner's profile picture
Posts: 4770

13 March 2024, 16:22

Hi Jin,

Currently, we are running sites with Mahara 23.04 on PostgreSQL 14 and have not encountered issues. If you do run into any issues, please report the issue so we can take a look or provide a patch yourself if you fixed the issue.

Thank you

Kristina

2 results